Drupal 8 Theme

viral007in's picture

I am trying to install Bootstrap theme in Drupal 8, but am not able to install it. This was trail to start with drupal 8 themeing. Any help on this welcomed,

I get error message

"The bootstrap theme was not found.
Your version of Drupal is no longer supported. Upgrading is strongly recommended! See the available updates page for more information and to install your missing updates."

I did updates but still same issue.

Comments

I have same issue. I haven't

galvany's picture

I have same issue. I haven't figured out the bootstrap theme not found yet, but the "Your version of Drupal is no longer supported..." comes from using the alpha d8 release.
I made a bug report here: https://drupal.org/node/2068019

Flush Cache

orangense's picture

I solved the "theme not found" problem with another theme by flushing my drupal caches. See if that works for you.

CLear Cache

cuponationindia's picture

Clear the cache memory and the issue will be solved.

India

Group organizers

Group events

Add to calendar

Group notifications

This group offers an RSS feed. Or subscribe to these personalized, sitewide feeds:

Hot content this week